body { margin:0; padding:0; width:100%; min-width:1100px; font-family:Tahoma; font-size:14px; background-color:#fff }
a { color:#055fab;}
img {border:0px;}

.ex { position:relative; width:93%; float:right; right:50%; max-width:1100px }
.in { position:relative; left:50% }

ul {margin-top:0; margin-bottom:0;}
ol {margin-top:0; margin-bottom:0;}
/*li {color: #008aeb; }цвет маркера  li span {color: black; }цвет текста*/

#up { width:100%; position:absolute; }
    #up .logo{ margin:0 0 0 0;   }
	#up .ssau{ margin:0 0 8px 100px;}
		#up .ssau a { text-decoration:none; font-size:13px; letter-spacing:3px;}
	#up .koi{ }
	#up .menu { margin:0 0 0 200px}
		#up .menu    ul {
		list-style: none; /*убираем маркеры списка*/
		margin: 0; /*убираем отступы*/
		padding-left: 0; /*убираем отступы*/
		margin-top:25px; /*делаем отступ сверху*/
    }
		#up .menu a {
		text-decoration: none; /*убираем подчеркивание текста ссылок*/
		background:#1C85BB; /*добавляем фон к пункту меню*/
		color:#fff; /*меняем цвет ссылок*/
		padding:10px; /*добавляем отступ*/
		border-radius: 6px; /*добавляем скругление*/
    }
		#up .menu a:hover {
		background:#30A8E6;/*добавляем эффект при наведении*/
    }
		#up .menu li {
		float:left; /*Размещаем список горизонтально для реализации меню*/
		margin-right:2%; /*Добавляем отступ у пунктов меню*/
    }	

#vis {width:100%; position:absolute; top:170px;  }
    #vis div { float:left; }
	#vis a:hover { color:#008aeb; text-decoration:none }
	#vis .l { width:30%;}
	#vis .zag {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
	#vis .podz {font-size: 14px; font-weight:bold; color:#055fab; margin:10px 0 4px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
		#vis .l div { float:none; width:95%; margin:0 0 10px 0 }
		#vis .l a { display:block; width:95%; margin:0 0 10px 0}
		#vis .l .zag { font-size: 18px; color:#0033FF; font-weight:bold; letter-spacing:4px; margin:10px 0 10px 0;}
		#vis .l .pdz {font-size: 14px; font-weight:bold; color:#006600; margin:8px 0 8px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
	#vis .r { background:white; width:70%; margin:10px 0 0 0; }
		#vis .r div { float:none; text-align:justify; margin:0 5px 0 0; }
		#vis .r .bigzag { font-size: 18px; color:#0033FF; letter-spacing:4px; margin:10px 0 10px 0;}		
		#vis .r .zag {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
		#vis .r .pdz {font-size: 14px; font-weight:bold; color:#055fab; margin:10px 0 4px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}

#main {width:100%; position:absolute; top:170px;  }	
	#main .zag { font-size: 18px; font-weight:bold; color:#0033FF; letter-spacing:4px; margin:10px 0 10px 0;}
	#main .pdz {font-size: 16px; font-weight:bold; color:#006600; margin:10px 0 10px 0; font-family:Geneva, Arial, Helvetica, sans-serif;}
	





